title: Blog
icon: text

tabs:
  # Intro
  intro:
    label: Contenu
    icon: text
    sections:
      content:
        type: fields
        fields:
          intro:
            type: writer
            marks:
              - bold
              - italic
              - green
              - pixel
              - underline
              - strike
              - clear
              - link
            nodes:
              - heading
            headings:
              - 1
            help: Section de texte centrée.
          featured:
            label: Article à la une
            type: pages
            query: site.find('blog').children.listed
            max: 1
            layout: cards
            image:
              cover: true
              ratio: 16/9
            info: "{{ page.date.toDate('d/m/Y') }}"
      articles_list:
        label: Articles
        type: pages
        headline: Liste des articles
        layout: cards
        size: full
        image:
          ratio: 16/9
          cover: true
        template: article
        info: "{{ page.date.toDate('d/m/Y') }}"
        create: article
        sortBy: date desc